Bug 998240 - Attaching a network to a host's nic inherits the host nic's IP to the new network
Attaching a network to a host's nic inherits the host nic's IP to the new net...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-restapi (Show other bugs)
3.2.0
Unspecified Unspecified
high Severity high
: ---
: 3.2.3
Assigned To: Mike Kolesnik
Martin Pavlik
network
: ZStream
Depends On: 980486
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-18 11:07 EDT by Idith Tal-Kohen
Modified: 2016-02-10 14:55 EST (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Setting the boot protocol on a network and attaching the network to a host's NIC caused a subsequently attached VLAN to inherit the same boot parameters as the NIC itself. This has now been fixed, and a new VLAN does not inherit the IP and boot protocol of the host's NIC.
Story Points: ---
Clone Of: 980486
Environment:
Last Closed: 2013-09-10 15:06:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17140 None None None Never

  None (edit)
Comment 2 Martin Pavlik 2013-08-23 03:40:10 EDT
Verified on sf20. IP is not inherited.
Comment 4 errata-xmlrpc 2013-09-10 15:06:58 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1210.html

Note You need to log in before you can comment on or make changes to this bug.